Address: #FC 147 HAL C&D -NL- **`Deepa`[NAME]** -NL- Type Quarters, Old Madras Road -NL- Bangalore-566093 -NL- Hunashikatti -NL- Mob: **`8095055094`[PHONES_PHONE]** -NL- Email: -NL- Automation Test Lead at -NL- **`deepa.s.h22@gmail.com`[EMAILS_EMAIL]** -NL- Cognizant Technology -NL- Solutions Bangalore -NL- Professional -NL- 9.5 years’ experience in Development and technology Test -NL- Lead(Sr. Associate), including over 6+ years of Testing -NL- **`Summary`[SUMMARY_HEADING]** -NL- Automation and 3 years of development experience. Strong -NL- experience in Automation testing using Selenium - Webdriver, -NL- Cucummber-BDD, TestNG , Data-driven and Keyword-driven -NL- methodology. Strong experience in an Agile development -NL- environment on Web, Mobile, and Salesforce application IN -NL- Sprint Automation testing. -NL- **`Technical Skills`[SKILLS_HEADING]** -NL- Testing Platforms : Web, Perfecto Device, Salesforce -NL- Automation Technology : Selenium WebDriver, Cucumber-BDD -NL- : TestNG, Cucumber, CRAFT, -NL- Framework -NL- Spritz, .NextLightSalesforce -NL- Programming Languages : C/C++, Java JavaScript, HTML (CSS), PHP -NL- Databases : Sql server 2005/2008, Oracle 10g, MySQL -NL- Test Management Tool : HPALM, MTM, JIRA, RRC -NL- Other Tools : Kovair, QlikView, Maven,SVN, Drupal CMS -NL- : CRM, Insurance, Life Sciences, Retail, -NL- Domains Worked -NL- Banking -NL- **`Education`[EDUCATION_HEADING]** -NL- **`S.D.M College of Engineering & -NL- Technology, Dharwad`[EDUCATION_INSTITUTE]**. -NL- 2008 BE (Computer Science) Graduate (Vishveshwaraya -NL- Technological University). -NL- **`Automation QA lead`[EMPLOYER_ROLE]** -NL- **`Experience`[WORK_EXPERIENCE_HEADING]** -NL- Salesforce CRM Contact Center -NL- 2016 - -NL- Present -NL-  Oversee test activities which include: design, develop and execute -NL- Automation Test Scripts /plans;(Manual testing also done for each -NL- automation TC) debug and troubleshoot; perform impact and gap -NL- analysis; monitor and instruct test resources on proper procedures to -NL- ensure team compliance, status reporting to Manager on development -NL- projects, coordinate issue resolution, defect tracking and defect triage -NL- activities -NL-  Heading daily stand up calls, providing Bi-weekly demo’s and involved -NL- in pre sprint planning, sprint planning, retrospection calls. -NL-  Training QA team members on roles and responsibilities, tools, and -NL- procedures -NL-  Ensuring test cases are developed with quality and traced to software -NL- requirements for full test coverage -NL-  Ensuring test execution is completed according to project plans and -NL- timelines -NL-  Ensuring defects are identified, recorded, prioritized and managed to -NL- closure per organizational standards and procedures -NL-  Conducting root cause analysis on post release defects and -NL- implementing corrective action and process improvements -NL-  Managing risks and issues via effective prioritization, escalation, -NL- impact assessment and action plan development -NL-  Fostering team work and communication to achieve project objectives -NL-  Resource management taking care of leaves, timesheets and other -NL- supervisor activates for repartees -NL-  Participating in the recruiting, hiring, on-boarding and managing of QA -NL- resources -NL- **`Automation Test lead`[EMPLOYER_ROLE]** -NL- **`MLHK EPOS Perfecto Device Testing`[EMPLOYER_COMPANY_NAME]** -NL- 2015 - 2016 -NL-  Framework setting for perfecto mobile app testing -NL-  Object Capturing using perfecto lab and getting to know the usage of -NL- perfecto device for automation testing -NL-  Automating the Scripts for app functionalities using CRAFT Keyword -NL- driven feature -NL-  Writing the custom module for app reusable functionalities -NL-  Data base testing of CAS application to test user Data entry -NL-  Providing the reports and daily status updates -NL-  Few applications were automated using Cucumber- BDD framework -NL- Experience **`Automation Test Engineer`[EMPLOYER_ROLE]** -NL- **`ITDP E2E testing `[EMPLOYER_COMPANY_NAME]**-NL- 2014 -2015 -NL-  End to end testing of the portal. -NL-  Automation testing of the porta using Spritz tool using iTDP for iTDP -NL-  Adding all automated test cases to HP-QC and checking the data -NL- flow to db and portal -NL-  Keeping track of defects and reporting to Dev team -NL-  Mentioning WIP for the team members to keep track of task -NL- assigned -NL-**` Automation Test Engineer`[EMPLOYER_ROLE]** -NL- Metrics Portal Design Using QlickView -NL- 2013 - 2014 -NL- 2009 – 2013 -NL-  Requirement Analysis, Estimation -NL-  Design and Development of the Portal Using Qlikview Tool, from the -NL- scratch -NL-  Data Base design and data flow -NL-  Giving Demos to Clients -NL-  Giving KT to Maintenance team -NL- **`PHP Drupal Developer`[EMPLOYER_ROLE]** -NL- **`J&J Digital Marketing`[EMPLOYER_COMPANY_NAME]** -NL- 2009 – 2013 -NL-  Requirement Analysis, Estimation -NL-  Coding using Drupl CMS -NL-  Code Deployment -NL-  Unit Testing, bug fixing -NL-  Production push/support -NL-  Providing Demo, daily stand up, Retrospection calls -NL- 